How to install libwt38 on Debian Unstable (Sid)